.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-627e8b81-1da7-000e-d742-b93b775eba3b {
margin-top: -25px !important;
}
.lfr-layout-structure-item-908664fd-759d-756f-083b-8c4ff266e91c {
margin-top: -20px !important;
}
